.section_menu 	{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding: 10px 0;
	box-shadow: 1px 1px 5px 2px rgba(128, 128, 128, 0.25);
}
.section_menu .image_wrapper img	{
		-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.section_menu .image_wrapper	{
	text-align: center;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	margin-top: 18px;
}

.section_menu .main-navigation ul 	{
		-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.section_menu .phone 	{
	position: relative;
	text-align: center;
}
.section_menu .phone p 	{
	margin: 0; 
	font-size: 18px;
	line-height: 1.4;
	color: #ff5353;
		-webkit-transition: 0.5s;
	-o-transition: 0.5s; 
	transition: 0.5s;
	font-weight: 500;
}

.section_menu .button_wrapper 	{
	margin-top: 0px;
		-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding: 0;
    text-align: center;
    position: relative;
    top: -15px;
    z-index: 22;
}
.section_menu .button_wrapper a:active	{
	box-shadow: none;
}

.section_menu .button_wrapper a 	{
	font-size: 18px;
	font-weight: 600;
	padding: 0;
	color: #e30416;
	background: transparent;
	position: relative;
}

.section_menu .main-navigation li 	{
		-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.section_menu .phone 	{
		-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}


.section_menu.small-menu 	{
	padding: 0;
	background: rgba(36,36,36,0.9);
}


.section_menu.small-menu .main-navigation li a::after 	{
	background-color: #f88f39;
}
section .fw-container 	{
	z-index: 10;
} 

section .fw-special-title 	{
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 0;
	color: #016cb2;
	line-height: 1;
	position: relative;
	z-index: 10;
	margin-bottom: 50px;
}

section .fw-special-title span 	{
	color: #1f1f1f;
}
section .fw-special-subtitle 	{
	font-size: 48px;
	font-weight: 700;
	padding-left: 40px;
	color: #2697f4;
	line-height: 1;
	position: relative;
	z-index: 10;
}

section 	{
	background-position: center;
	background-repeat: no-repeat;
	padding: 50px 0;
}
.title 	{
	padding-bottom: 0;
}
.section_menu 	{
	padding: 0;
}
.section_menu .button_wrapper a 	{
	min-width: 0;
}

.section_1 	{
	min-height: 700px;
	background-position: center;
	background-size: cover;
	padding-top: 260px;
}

.section_1 .text_block h1 	{
	font-size: 72px;
	color: #fff;
	font-weight: 800;
	margin: 0;
	position: relative;
	z-index: 20;
}
.section_1 .text_block h2 	{
	font-size: 65px;
	font-weight: 800;
	color: #fff;
	margin: 0;

}
.section_1 .text_block p 	{
	font-size: 24px;
	color: #fff;
	margin: 0;
}
.section_1 .button_wrapper 	{
	margin-top: 25px;
	position: relative;
	z-index: 200;
}

.section_2 .fw-special-title 	{
	margin-bottom: 120px;

}


.tabs_ul ul{
	margin: 0;
    padding: 0px;
	text-align: center;
}

.tabs_ul ul li{
	margin:0px;
	padding:20px;
	cursor:pointer;
	display:inline-block;
	margin-left: 10px;
	min-width: 160px;
	font-weight: bold;
	line-height: 1.1;
	border: 2px solid transparent;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
.tabs_ul > ul li{
	color: #333;
	font-size: 18px;
	display: inline-block;
	text-align: center;
}
.tabs_ul ul li:nth-child(1){
	margin-left: 0;
}
.tabs_ul ul li.active, .tabs ul li.active:hover{
	border: 2px solid #016cb2;
	color: #016cb2;
}

section.tab 	{
	display: none;
}
#tab1 	{
	display: block;
}

.tab .owl-carousel .owl-item img 	{
	width: auto;
	margin: 0 auto;
	max-height: 270px;
}
.tab .slider-block_wrapper  	{
	height: 440px;
}
.tab .product_wrapper a 	{
	text-decoration: none;
}
.tab .slider-block_wrapper p 	{
	color: #999;
}
.tab .slider-block_wrapper h3 	{
	color: #016cb2;
}

.review .owl-carousel .owl-item img 	{
	width: auto!important;
	margin: 0 auto;
	border-radius: 50%;
}
.review .img_text_wrapper {
	max-width: 700px;
	margin: 0 auto;
}
.section_map 	{
	padding: 0;
	color: #fff;
}
.section_map .fw-container-fluid,
.section_map .fw-container-fluid .fw-col-xs-12.fw-col-sm-6	{
	padding: 0;
}
.section_map .fw-container-fluid .fw-row 	{
	margin: 0;
}


.section_map .fw-container-fluid .fw-col-xs-12.fw-col-sm-6:nth-child(2) 	{
	padding-left: 60px;
}

.section_map .text_block p 	{
	margin: 7px 0;
}

.section_map  .fw-special-title 	{
	margin: 45px 0;
}

.section_map .vopros.text_block,
.section_map .button_wrapper 	{
	width: 200px;
	display: inline-block;
	text-align: left;
}

.owl-theme .owl-nav .owl-prev {
	position: absolute;
	left: -13px;
	top: 50%;
	background: transparent!important;
	color: transparent!important;
	background-image: url(/wp-content/uploads/2017/04/arr-left.png)!important;
	background-repeat: no-repeat!important;
	width: 13px;
	height: 23px;
}
.owl-theme .owl-nav .owl-next {
	position: absolute;
	right: -13px;
	top: 50%;
	background: transparent!important;
	color: transparent!important;
	width: 13px;
	height: 23px;
	background-image: url(/wp-content/uploads/2017/04/arr-right.png)!important;
		background-repeat: no-repeat!important;
}
.section_menu .owl-theme .owl-nav .owl-next,
.section_menu .owl-theme .owl-nav .owl-prev {
	top: 10px;
}
.owl-theme .owl-nav 	{
	margin: 0;
}
.section_menu .tel a 	{
	font-weight: 800;
	font-size: 24px;
	color: #016cb2;
	text-decoration: none;
}

.section_menu .tel p 	{
	margin: 8px;
}